package com.uiuipad.appstore.activity;

import com.uiuipad.appstore.R;
import com.uiuipad.appstore.base.BaseActivity;

public class CopyrightActivity extends BaseActivity {

    /**
     * 设置布局
     */
    @Override
    public int getLayoutId() {
        return R.layout.activity_copyright;
    }

    @Override
    public void initView() {

    }

    @Override
    public void initData() {

    }
}
